/**
 * Telerim CSS for Zhen applications
 *
 * Copyright 2011, Telerim (http://telerim.com/)
 */

label { 
	display: inline;
	float: left;
	text-align: right;
	padding-right: 15px;
	width: 25%;
}

input, input[type="checkbox"] {
	clear: none;
	width: 70%;
	float: none;
	margin: 0;
}

form div.submit {
	text-align: center;
}

form .submit input[type="submit"] {
	font-size: large;
}

h2 { color: #119; }

#header {
	padding: 20px 40px;
}

#header h1 {
	font-size: large;
	background: #003D4C url('../img/tr/tabs_48.png') no-repeat left;
	display: inline;
}

#header div.login {
	float: right;
	display: inline;
}

#header div.login a {
	color: #9c9;
}

#content {
	background-color: #dff;
}

div.form, div.index, div.view {
	border-left: 1px solid #CCC;
	background-color: white;
	border-top: 1px solid #CCC;
}

div.index p {
	text-align: right;
	color: #bbb;
	font-size: small;
}

fieldset {
	border: 1px solid #CFF;
}

#footer, #footer a {
	color: #cff;
}

div.actions ul li a, td.actions a {
	margin: 4px 0;
}

div.actions ul li {
	border-bottom: 1px solid #ccc;
	padding: 0 0 4px 0;
}

div.actions li img {
	width: 24px;
	vertical-align: text-bottom;
}

div.actions ul li a {
	background: none;
	background-image: none;
	display: inline;
	border: none;
	padding: 0;
	margin: 0;
}

div.actions ul li a:hover {
	background: none;
}
/*
table tr:nth-child(2n) td {
	background: #EEF;
}*/
table .altrow td {
	background: #EEF;
}
table .danger td {
	background: #ffC2D4;
}
table .altrowdanger td {
	background: #EDC2D4;
}

table .amber td {
	background: #ffcc00;
}
table .altrowamber td {
	background: #ffcc00;
}

tr.tr_result {
	font-weight: bold;
}

.tr_num_negative {
	color: #900;
}

.tr_num_positive {
	color: #090;
}

div.message {
	background: #699;
	padding: 15px;
}





div.dashboard div.main { 
	display: inline;
	float: left;
	/* width: 45%; */
	text-align: center;
	padding: 15px;
	margin-top: 10px;
	margin-right: 10px;
}

div.dashboard div.positive {
	color: green;
	background-color: #eef;
}

div.dashboard div.negative {
	color: red;
	background-color: #fee;
}

div.dashboard div.cost {
	font-size: 3em;
}

div.dashboard div.message {
	color: #999;
	margin-bottom: 15px;
	padding: 0px;
	background: none;
	font-size: normal;
	font-weight: none;
}

.tenancies.view dd {
	text-align: right;
}

.uploadfile {
	margin-top: 20px;
}
.uploadfile .submit {
	text-align: left;
}
ul.files-list li {
	list-style: none;
}